body { margin: 0; font-family: "Trebuchet MS", sans-serif; font-size: 75%; background: white url(images/header-back2.gif) repeat-x top left; color: #555; }
 
a { color: #217ac1; outline: none; }
a:visited { color: #5b89af; }
a:hover, a:active { color: #4dafff; }
p { font-size: 1.2em; }
img { border: none; }
hr { border: none; height: 1px; color: #ccc; background: #ccc; clear: both; }
h1 { font-size: 1.4em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }

.hidden { display: none !important; }
.visible { display: block; }

.fleft { float: left; clear: left; margin-right: 30px; }
.fright { float: right; cleaR: right; margin-left: 30px; }
.center { text-align: center; }

#header { width: 980px; height: 315px; margin: 0 auto; background: url(images/header2.jpg) no-repeat top left; color: white; }
#header h1 { margin: 0; width: 980px; height: 270px; }
#header h1 a, #header h1 a:visited { width: 980px; height: 270px; text-indent: -9999px; display: block; color: white; text-decoration: none; }

#nav { height: 45px; margin: 0; line-height: 45px; padding: 0 0 0 50px; list-style: none;}
#nav li { margin: 0; padding: 0;  float: left; font-size: 1.25em; }
#nav a, #nav a:visited { text-decoration: none; color: white; padding: 0 20px; height: 45px; float: left; }
#nav a:hover { background: url(images/edge.jpg) no-repeat bottom center; }
.edge{background: url(images/edge.jpg) no-repeat bottom center;}
.nav_de li { font-size: 1.1em !important; }

#content { width: 880px; padding: 0px 50px; margin: auto; background: url(images/content2.jpg) no-repeat top left; }

#main { width: 630px; padding: 20px; float: left; }
#sidebar { width: 180px; padding: 20px 0px 20px 20px; float: left; }

#content p { line-height: 180%; }
#sidebar ul { margin: 0; padding: 0; list-style: none; font-size: 1.6em; }
#sidebar li { margin: 0; padding: 0; line-height: 180%;  }
#sidebar li a { text-decoration: none; }
#main img { padding: 2px; border: 1px solid silver;	background: white; }
 
#copyright { clear: both; margin: 0 auto; padding: 50px 0; text-align: center; font-size: .9em; }

#lang { position: relative; xtop: 10px; xright: 80px; width: 138px; height: 22px; }
#langswitch, #langswitch:visited { position: absolute; top: 0; right: 0; width: 130px; height: 14px; padding: 5px 0; padding-left: 6px; color: #777; display: block; background: white url(images/re-ddown.jpg) no-repeat top right; outline: none; text-decoration: none; font-family: arial, sans-serif; font-weight: bold; border: 1px solid #bbb; border-width: 0 1px 2px 1px; }
#langpop { position: absolute; top: 0; right: 0; width: 136px; color: #777; display: block; background: white; z-index: 999; border: 1px solid #aaa; border-width: 0 1px 2px 1px; }
#langpop a, #langpop a:visited { display: block; color: #777;  height: 14px; padding: 5px 0 5px 6px; outline: none; text-decoration: none; font-family: arial, sans-serif; font-weight: bold; }
#langpop a:hover { color: black; font-weight: bold; background: #eee; }

.data { xwidth: 600px; padding: 0; border: 1px solid #ddd; border-width: 3px 2px 2px 3px; }
.data th {  padding: 2px 8px; text-align: left; border: 1px solid #ccc; border-width:0 1px 1px 0;  }
.data td {  padding: 2px 8px; border: 1px solid #ccc; border-width:0 1px 1px 0; }